CVE-2015-5603

2015-09-21T15:59:00
ID CVE-2015-5603
Type cve
Reporter NVD
Modified 2018-10-09T15:57:38

Description

The HipChat for JIRA plugin before 6.30.0 for Atlassian JIRA allows remote authenticated users to execute arbitrary Java code via unspecified vectors, related to "Velocity Template Injection Vulnerability."